=== debian/control ===
Source: node-stream-http
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Build-Depends:
 debhelper (>= 10)
 , dh-buildinfo
 , nodejs (>= 4.7)
 , dpkg-dev (>= 1.17.14)
 , node-extend (>= 2.0.0) <!nocheck>
 , node-inherits (>= 2.0.1) <!nocheck>
 , node-builtin-status-codes (>= 3.0.0) <!nocheck>
 , node-to-arraybuffer (>= 1.0.0) <!nocheck>
 , node-readable-stream (>= 2.2.6) <!nocheck>
 , node-tape (>= 4.2) <!nocheck>
Standards-Version: 3.9.8
Homepage: https://github.com/jhiesey/stream-http#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-stream-http.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-stream-http.git

Package: node-stream-http
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 4.7)
 , node-extend (>= 2.0.0)
 , node-inherits (>= 2.0.1)
 , node-builtin-status-codes (>= 3.0.0)
 , node-to-arraybuffer (>= 1.0.0)
 , node-readable-stream (>= 2.2.6)
Description: streaming http in browser context
 This module is an implementation of Node.js's native http module for the
 browser. It tries to match  Node's API and behavior as closely as
 possible, but some features aren't available, since browsers  don't
 give nearly as much control over requests.
 .
 This is heavily inspired by, and intended to replace, http-browserify.
 .
 Node.js is an event-based server-side JavaScript engine.
