## node-stream-http 2.7.2+dfsg

=== debian/changelog ===
node-stream-http (2.7.2+dfsg-1) unstable; urgency=medium

  * New upstream version. Fixes problem with safari and ios
  * Bump policy, no changes

 -- Bastien Roucariès <rouca@debian.org>  Sun, 13 Aug 2017 15:44:29 +0200
