=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  , node-to-arraybuffer (>= 1.0.0) <!nocheck>
  , node-readable-stream (>= 2.2.6) <!nocheck>
  , node-tape (>= 4.2) <!nocheck>
-Standards-Version: 3.9.8
+Standards-Version: 4.0.1
 Homepage: https://github.com/jhiesey/stream-http#readme
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-stream-http.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-stream-http.git
