=== debian/tests/control ===
Tests: require
Depends: node-stream-http

Tests: runtestsuite
Depends: node-stream-http, node-tape (>= 4.2)
