## node-stream-http 2.8.3%2Bdfsg

=== debian/changelog ===
node-stream-http (2.8.3+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Bump policy and compat
  * Move to salsa

 -- Bastien Roucariès <rouca@debian.org>  Thu, 07 Jun 2018 16:06:30 +0200
