=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: node-stream-http
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Bastien Roucariès <rouca@debian.org>
 Build-Depends:
- debhelper (>= 10)
+ debhelper (>= 11)
  , dh-buildinfo
  , nodejs (>= 4.7)
  , dpkg-dev (>= 1.17.14)
@@ -14,10 +14,11 @@
  , node-to-arraybuffer (>= 1.0.0) <!nocheck>
  , node-readable-stream (>= 2.2.6) <!nocheck>
  , node-tape (>= 4.2) <!nocheck>
-Standards-Version: 4.0.1
+ , node-tap (>= 10) <!nocheck>
+Standards-Version: 4.1.4
 Homepage: https://github.com/jhiesey/stream-http#readme
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-stream-http.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-stream-http.git
+Vcs-Git: https://salsa.debian.org/js-team/node-stream-http.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-stream-http
 
 Package: node-stream-http
 Architecture: all
