=== debian/rules ===
--- 
+++ 
@@ -10,12 +10,10 @@
 #override_dh_auto_build:
 
 override_dh_auto_test:
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	tape test/node/*.js
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
+	tap -R spec test/node/*.js
 else
 	@echo '**********************************************************'
 	@echo 'Skip test suite                                           '
 	@echo '**********************************************************'
 endif
-
-
