=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
repacksuffix=+dfsg,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-stream-http-$1.tar.gz/ \
 https://github.com/jhiesey/stream-http/tags .*/archive/v?([\d\.]+).tar.gz
