## node-stream-http 3.1.0+dfsg

=== debian/changelog ===
node-stream-http (3.1.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Use pkg-js-tools

 -- Bastien Roucariès <rouca@debian.org>  Tue, 03 Mar 2020 18:25:32 +0100
