=== debian/control ===
--- 
+++ 
@@ -4,32 +4,35 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Bastien Roucariès <rouca@debian.org>
 Build-Depends:
- debhelper (>= 11)
+ debhelper-compat (= 12)
  , dh-buildinfo
- , nodejs (>= 4.7)
+ , nodejs (>= 6)
  , dpkg-dev (>= 1.17.14)
- , node-extend (>= 2.0.0) <!nocheck>
+ , node-xtend (>= 4.0.0) <!nocheck>
  , node-inherits (>= 2.0.1) <!nocheck>
  , node-builtin-status-codes (>= 3.0.0) <!nocheck>
  , node-to-arraybuffer (>= 1.0.0) <!nocheck>
- , node-readable-stream (>= 2.2.6) <!nocheck>
+ , node-readable-stream (>= 3.0.6) <!nocheck>
  , node-tape (>= 4.2) <!nocheck>
  , node-tap (>= 10) <!nocheck>
-Standards-Version: 4.1.4
+ , pkg-js-tools (>= 0.9.28)
+Standards-Version: 4.5.0
 Homepage: https://github.com/jhiesey/stream-http#readme
 Vcs-Git: https://salsa.debian.org/js-team/node-stream-http.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-stream-http
+Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-nodejs
 
 Package: node-stream-http
 Architecture: all
 Depends:
  ${misc:Depends}
- , nodejs (>= 4.7)
- , node-extend (>= 2.0.0)
+ , nodejs (>= 6)
+ , node-xtend (>= 4.0.0)
  , node-inherits (>= 2.0.1)
  , node-builtin-status-codes (>= 3.0.0)
  , node-to-arraybuffer (>= 1.0.0)
- , node-readable-stream (>= 2.2.6)
+ , node-readable-stream (>= 3.0.6)
 Description: streaming http in browser context
  This module is an implementation of Node.js's native http module for the
  browser. It tries to match  Node's API and behavior as closely as
