## node-stream-http 3.1.1+dfsg

=== debian/changelog ===
node-stream-http (3.1.1+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Add debian/gbp.conf
  * Use dh-sequence-nodejs
  * New upstream version 3.1.1+dfsg
  * Drop unneeded version constraints from (build) dependencies

 -- Xavier Guimard <yadd@debian.org>  Tue, 01 Dec 2020 13:29:53 +0100
