=== debian/control ===
Source: node-stream-http
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 12)
 , dh-sequence-nodejs
 , node-builtin-status-codes <!nocheck>
 , node-inherits <!nocheck>
 , node-readable-stream (>= 3.0.6) <!nocheck>
 , node-tap (>= 10) <!nocheck>
 , node-tape <!nocheck>
 , node-to-arraybuffer <!nocheck>
 , node-xtend <!nocheck>
 , nodejs (>= 6)
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/js-team/node-stream-http
Vcs-Git: https://salsa.debian.org/js-team/node-stream-http.git
Homepage: https://github.com/jhiesey/stream-http#readme
Rules-Requires-Root: no

Package: node-stream-http
Architecture: all
Depends: ${misc:Depends}
 , node-builtin-status-codes
 , node-inherits
 , node-readable-stream (>= 3.0.6)
 , node-to-arraybuffer
 , node-xtend
 , nodejs (>= 6)
Description: streaming http in browser context
 This module is an implementation of Node.js's native http module for the
 browser. It tries to match  Node's API and behavior as closely as
 possible, but some features aren't available, since browsers  don't
 give nearly as much control over requests.
 .
 This is heavily inspired by, and intended to replace, http-browserify.
 .
 Node.js is an event-based server-side JavaScript engine.
