## node-stream-http 3.2.0%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -4,17 +4,17 @@
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
  , node-builtin-status-codes <!nocheck>
  , node-inherits <!nocheck>
  , node-readable-stream (>= 3.0.6) <!nocheck>
- , node-tap (>= 10) <!nocheck>
+ , node-tap <!nocheck>
  , node-tape <!nocheck>
  , node-to-arraybuffer <!nocheck>
  , node-xtend <!nocheck>
- , nodejs (>= 6)
-Standards-Version: 4.5.1
+ , nodejs
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-stream-http
 Vcs-Git: https://salsa.debian.org/js-team/node-stream-http.git
 Homepage: https://github.com/jhiesey/stream-http#readme
@@ -28,7 +28,7 @@
  , node-readable-stream (>= 3.0.6)
  , node-to-arraybuffer
  , node-xtend
- , nodejs (>= 6)
+ , nodejs
 Description: streaming http in browser context
  This module is an implementation of Node.js's native http module for the
  browser. It tries to match  Node's API and behavior as closely as
