## node-stream-http 3.2.0+dfsg

=== debian/changelog ===
node-stream-http (3.2.0+dfsg-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-stream-http: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 10:01:11 +0000

node-stream-http (3.2.0+dfsg-4) unstable; urgency=medium

  * Patch: disable fetch for test

 -- Jérémy Lal <kapouer@melix.org>  Mon, 18 Jul 2022 17:18:52 +0200

node-stream-http (3.2.0+dfsg-3) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * Fix test for Node.js >= 18 (Closes: #1013995)

 -- Yadd <yadd@debian.org>  Sat, 02 Jul 2022 11:03:44 +0200

node-stream-http (3.2.0+dfsg-2) unstable; urgency=medium

  * Team upload
  * Drop dependency to nodejs
  * Fix test for tap >= 15 (--no-cov) (Closes: #1009487)

 -- Yadd <yadd@debian.org>  Thu, 14 Apr 2022 15:31:24 +0200

node-stream-http (3.2.0+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on node-tap and nodejs.
    + node-stream-http: Drop versioned constraint on nodejs in Depends.

  [ Yadd ]
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * New upstream version 3.2.0+dfsg
  * Refresh patch

 -- Yadd <yadd@debian.org>  Fri, 05 Nov 2021 14:06:31 +0100
