=== debian/control ===
--- 
+++ 
@@ -13,8 +13,7 @@
  , node-tape <!nocheck>
  , node-to-arraybuffer <!nocheck>
  , node-xtend <!nocheck>
- , nodejs
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-stream-http
 Vcs-Git: https://salsa.debian.org/js-team/node-stream-http.git
 Homepage: https://github.com/jhiesey/stream-http#readme
@@ -28,7 +27,7 @@
  , node-readable-stream (>= 3.0.6)
  , node-to-arraybuffer
  , node-xtend
- , nodejs
+Multi-Arch: foreign
 Description: streaming http in browser context
  This module is an implementation of Node.js's native http module for the
  browser. It tries to match  Node's API and behavior as closely as
