=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
repacksuffix=+dfsg,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-stream-http-$1/ \
 https://github.com/jhiesey/stream-http/tags .*/archive/.*/v?([\d\.]+).tar.gz
